<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Alpine Green</string>
	<key>Black</key>
	<string>Đen</string>
	<key>Black &amp; Slate</key>
	<string>Black &amp; Slate</string>
	<key>Black Titanium</key>
	<string>Titan Đen</string>
	<key>Blue</key>
	<string>Xanh Dương</string>
	<key>Blue Titanium</key>
	<string>Titan Xanh</string>
	<key>Cloud White</key>
	<string>Trắng Mây</string>
	<key>Coral</key>
	<string>Coral</string>
	<key>Cosmic Orange</key>
	<string>Cam Vũ Trụ</string>
	<key>Deep Blue</key>
	<string>Xanh Đậm</string>
	<key>Deep Purple</key>
	<string>Tía Đậm</string>
	<key>Desert Titanium</key>
	<string>Titan Sa Mạc</string>
	<key>Gold</key>
	<string>Gold</string>
	<key>Graphite</key>
	<string>Graphite</string>
	<key>Green</key>
	<string>Xanh Lá</string>
	<key>Jet Black</key>
	<string>Jet Black</string>
	<key>Lavender</key>
	<string>Tím Oải Hương</string>
	<key>Light Gold</key>
	<string>Vàng Nhạt</string>
	<key>Midnight</key>
	<string>Đêm Xanh Thẳm</string>
	<key>Midnight Green</key>
	<string>Midnight Green</string>
	<key>Mist Blue</key>
	<string>Xanh Lam Khói</string>
	<key>Natural Titanium</key>
	<string>Titan Tự Nhiên</string>
	<key>Pacific Blue</key>
	<string>Pacific Blue</string>
	<key>Pink</key>
	<string>Hồng</string>
	<key>Purple</key>
	<string>Tím</string>
	<key>Rose Gold</key>
	<string>Rose Gold</string>
	<key>Sage</key>
	<string>Xanh Lá Xô Thơm</string>
	<key>Sierra Blue</key>
	<string>Sierra Blue</string>
	<key>Silver</key>
	<string>Bạc</string>
	<key>Sky Blue</key>
	<string>Xanh Da Trời</string>
	<key>Soft Pink</key>
	<string>Hồng Phai</string>
	<key>Space Black</key>
	<string>Đen Không Gian</string>
	<key>Space Gray</key>
	<string>Space Gray</string>
	<key>Starlight</key>
	<string>Ánh Sao</string>
	<key>Teal</key>
	<string>Xanh Mòng Két</string>
	<key>Ultramarine</key>
	<string>Xanh Lưu Ly</string>
	<key>White</key>
	<string>Trắng</string>
	<key>White &amp; Silver</key>
	<string>White &amp; Silver</string>
	<key>White Titanium</key>
	<string>Titan Trắng</string>
	<key>Yellow</key>
	<string>Vàng</string>
</dict>
</plist>
